{
    "dc_identifier": "nl.gm0252.2c.2023.2639666-9",
    "dc_title": "Raadsvergadering & Wet Gemeenschappelijke Regelingen 2023-06-08 - Vestiging Wet Voorkeursrecht Gemeenten locatie Looistraat",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heumen op 2023-06-08. Onderdeel: Vestiging Wet Voorkeursrecht Gemeenten locatie Looistraat.",
    "dc_source": "https://heumen.notubiz.nl/vergadering/1033358",
    "dc_publisher": "gm0252",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2023-06-08",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Heumen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heumen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0252.2c.2023.2639666-9",
    "dc_externalIdentifier": "2639681",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-08",
    "foi_meetingNumber": "2639666",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0252.2c.2023.2639666-9.doc.1",
            "dc_title": "Bijlage I Collegebesluit",
            "foi_fileName": "Bijlage I Collegebesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12764179/1"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2023.2639666-9.doc.2",
            "dc_title": "Bijlage II Grondplantekening betreffende percelen",
            "foi_fileName": "Bijlage II Grondplantekening betreffende percelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12764182/1"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2023.2639666-9.doc.3",
            "dc_title": "Bijlage III Lijst van aangewezen gronden",
            "foi_fileName": "Bijlage III Lijst van aangewezen gronden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12764181/1"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2023.2639666-9.doc.4",
            "dc_title": "Bijlage IV Publicatie Het Gemeenteblad",
            "foi_fileName": "Bijlage IV Publicatie Het Gemeenteblad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12764180/1"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2023.2639666-9.doc.5",
            "dc_title": "Raadsvoorstel Vestiging Wet Voorkeursrecht Gemeenten locatie Looistraat",
            "foi_fileName": "Raadsvoorstel Vestiging Wet Voorkeursrecht Gemeenten locatie Looistraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12764178/1"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2023.2639666-9.doc.6",
            "dc_title": "Raadsbesluit Vestiging Wet Voorkeursrecht Gemeenten locatie Looistraat",
            "foi_fileName": "Raadsbesluit Vestiging Wet Voorkeursrecht Gemeenten locatie Looistraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12764177/1"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2023.2639666-9.doc.7",
            "dc_title": "Technische vraag PvdA - raadsvoorstel wvg Looistraat",
            "foi_fileName": "Technische vraag PvdA - raadsvoorstel wvg Looistraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12753557/2"
        },
        {
            "dc_identifier": "nl.gm0252.2c.2023.2639666-9.doc.8",
            "dc_title": "Beantwoording technische vraag PvdA - raadsvoorstel wvg Looistraat",
            "foi_fileName": "Beantwoording technische vraag PvdA - raadsvoorstel wvg Looistraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12753558/2"
        }
    ]
}